RSS   Vulnerabilities for 'CLI'   RSS

2007-07-26
 
CVE-2007-4027

CWE-Other
 

 
Buffer overflow in cli32 in Areca CLI 1.72.250 and earlier might allow local users to gain privileges via a long argument. NOTE: this program is not setuid by default, but there are some usage scenarios in which an administrator might make it setuid.

 


Copyright 2019, cxsecurity.com

 

Back to Top